<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/radius"
    android:orientation="vertical">
    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        android:text="紧急招回"
        android:textColor="#000"
        android:textSize="20sp"
        android:textStyle="bold" />
    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/gray" />

    <TextView
        android:id="@+id/tv_msg"
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:gravity="center"
        android:text=""
        android:textColor="#000"
        android:textSize="20sp"
        android:textStyle="bold" />
    <TextView
        android:id="@+id/tv_time"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginEnd="15dp"
        android:layout_marginStart="15dp"
        android:gravity="end"
        android:text=""
        android:textColor="#999999"
        android:textSize="12sp"
        android:textStyle="bold" />

    <include layout="@layout/layout_dialog_member_callback_close" />

</LinearLayout>
